<?php
/**
 * Child-Theme functions and definitions
 */

function the_pipes_child_scripts() {
    wp_enqueue_style( 'the-pipes-parent-style', get_template_directory_uri(). '/style.css' );
}

add_filter('wp_enqueue_scripts', 'the_pipes_child_scripts');


